.main-content {
  padding: 0 5%;
}

input {
  border-radius: 0px;
}

h3 {
  padding-bottom: 0px;
}

li {
  list-style-type: circle;
}

strong {
  font-weight: bold;
}

/* .main-content a {
  color: #0085f5;
} */

.button.text {
  cursor: text;
  border-color: #71747a;
  color: #5c5f64;
  padding-right: 5px;
  padding-left: 20px;
}

.faq-container {
  margin-left: 5%;
  margin-right: 5%;
  text-align: center;
}

.contact-container {
  width: 550px;
  display: inline-block;
  padding-top: 50px;
  padding-bottom: 80px;
}

#breadcrumb-home {
  display: none;
}

#breadcrumbs {
  display: none;
}

#search-results {
  margin-left: 5%;
  margin-right: 5%;
  text-align: center;
}

#search {
  width: 50%;
  height: 30px;
  background-image: url("/images/Search.png");
  background-repeat: no-repeat;
  background-size: 25px 25px;
  background-position: 17px 18px;
  padding-left: 55px;
  margin-top: 100px;
  margin-bottom: 35px;
  background-color: white;
}

.search-result {
  background-color: #0085f5;
  font-size: 17px;
  color: #fff;
  padding: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  cursor: pointer;
}

.title {
  font-size: 40px;
  /* font-family: Open Sans Light; */
  margin-top: 15px;
  margin-bottom: 37px;
}

.title.small {
  font-size: 32px;
  /* font-family: Open Sans Light; */
  margin-top: 35px;
  margin-bottom: 37px;
}

#no-results {
  font-size: 20px;
  margin-bottom: 5px;
  display: none;
}

.button.category {
  background-color: #0085f5;
  font-size: 17px;
  color: #fff;
  height: 150px;
  width: 200px;
  margin: 7px;
  padding: 15px;
  vertical-align: top;
}

.button.article {
  background-color: #0085f5;
  font-size: 17px;
  color: #fff;
  width: 100%;
  margin: 13px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 21px;
  padding-left: 25px;
  padding-right: 25px;
  /* vertical-align: top; */
  display: block;
  text-align: left;
}

/* Style the list */
ul.breadcrumb {
  text-align: left;
  list-style: none;
  margin-top: 13px;
  margin-bottom: 28px;
  padding: 0px;
  width: auto;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li + li:before {
  padding-right: 12px;
  padding-left: 13px;
  color: #aaa;
  font-weight: 400;
  /* font-family: Open Sans; */
  content: "/";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  /* font-family: Open Sans; */
  font-weight: 400;
  color: #0085f5;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 7px;
  margin-top: 7px;
}

#support-info-revealer {
  margin-bottom: 100px;
  margin-top: 40px;
}

#content h1 {
  text-align: center;
  font-size: 32px;
  /* font-family: Open Sans Light; */
  /* font-weight: normal; */
  margin-top: 20px;
  margin-bottom: 15px;
  padding: 0;
}

#content h2 {
  text-align: center;
  font-size: 29px;
  /* font-family: Open Sans Light; */
  /* font-weight: normal; */
  margin-top: 20px;
  margin-bottom: 10px;
}

#content h3 {
  text-align: center;
  font-size: 26px;
  /* font-family: Open Sans Light;
  font-weight: normal; */
  margin-top: 20px;
  margin-bottom: 5px;
  padding: 0;
}

#content h4 {
  text-align: center;
  font-size: 23px;
  /* font-family: Open Sans Light;
  font-weight: normal; */
  margin-top: 20px;
  margin-bottom: 0px;
  padding: 0;
}

#content p {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

img.fr-dib {
  margin: 5px auto;
  display: block;
  float: none;
  /* vertical-align: top; */
}

span.fr-video {
  text-align: center;
  position: relative;
  display: block;
  clear: both;
}

#content ul {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

#content ol {
  list-style-type: decimal;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

#content ol li {
  list-style-type: decimal;
  padding-left: 5px;
}

.header-alert {
  z-index: 2;
}

.button.copy a {
  font-family: Open Sans;
}

.box__dragndrop,
.box__uploading,
.box__success,
.box__error {
  display: none;
}

.box {
  font-size: 1.25rem;
  /* 20 */
  background-color: #c8dadf;
  position: relative;
  padding: 100px 20px;
  width: 545px;
  margin: 20px 10px 35px;
}

.box.has-advanced-upload {
  outline: 2px dashed #92b0b3;
  outline-offset: -10px;
  -webkit-transition: outline-offset 0.15s ease-in-out, background-color 0.15s linear;
  transition: outline-offset 0.15s ease-in-out, background-color 0.15s linear;
}

.desc-input {
  width: 545px;
  margin: 20px 10px 10px;
  height: 190px;
  font-family: "Open Sans";
  text-align: left;
  outline: 0;
  background-color: #ffffff;
  font-weight: 400;
  /* font-family: "Open Sans"; */
  color: #5c5f64;
  font-size: 16px;
  text-decoration: none;
  cursor: text;
  overflow: none;
  text-overflow: ellipsis;
  -webkit-user-select: text;
  /* Chrome all / Safari all */
  -moz-user-select: text;
  /* Firefox all */
  -ms-user-select: text;
  /* IE 10+ */
  user-select: text;
  /* width: 250px; */
  box-sizing: border-box;
  resize: none;
}

.subj-input {
  width: 250px;
  margin: 20px 10px 10px;
  height: 83px;
  font-family: "Open Sans";
  text-align: left;
  outline: 0;
  background-color: #ffffff;
  font-weight: 400;
  /* font-family: "Open Sans"; */
  color: #5c5f64;
  font-size: 16px;
  text-decoration: none;
  /* margin-top: 20px;
  margin-bottom: 35px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-color: #71747a;
  border-style: solid;
  border-width: 2.3px; */
  cursor: text;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-user-select: text;
  /* Chrome all / Safari all */
  -moz-user-select: text;
  /* Firefox all */
  -ms-user-select: text;
  /* IE 10+ */
  user-select: text;
  /* width: 250px; */
}

/*********************/
p {
  margin-top: 0;
}

#gallery {
  margin-top: 10px;
}

#gallery img {
  width: 150px;
  margin-bottom: 10px;
  margin-right: 10px;
  vertical-align: middle;
}

#submit_form {
  margin-bottom: 80px;
}

.submit_page {
  padding: 161px 5% 69px;
}

.file_button {
  display: inline-block;
  padding: 10px;
  background: #ccc;
  cursor: pointer;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.file_button:hover {
  background: #ddd;
}

#form_submitted_text {
  padding: 20px 40px;
}

#drop-area {
  border: 2px dashed #0085F5;
  width: 517px;
  font-family: "Open Sans";
  color: #0085f5;
  margin: auto;
  margin-top: 10px;
  padding: 35px;
  cursor: pointer;
  background-color: white;
}

#drop-area.highlight {
  border-color: #0085f5;
}

#sub-category {
  opacity: 0;
  max-height: 0;
  padding-top: 10px;
}

#ord-number {
  opacity: 0;
  max-height: 0;
}

#subject {
  width: 545px;
  margin-top: 20px;
}

#file_container {
  display: flex;
  margin: auto;
  align-items: baseline;
  /* justify-content: center; */
}

/* #delete_buttons {
    align-self: auto;
} */
/* .reset-fade {
    opacity: 0;
    max-height: 0;
    transition: max-height 350ms ease-out, opacity .5s ease-in;
} */
.downtime-banner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: black;
  position: absolute;
  top: 80px;
  left: 0px;
  background-color: #ff8d8d;
  color: #ffffff;
  font-size: 18px;
  width: 100vw;
}

.downtime-content {
  max-width: 95vw;
  text-align: center;
  left: 10px;
  padding: 14px;
}

/* #search {
    margin-top: 175px;
} */
#attached_file {
  display: none;
}

.files {
  display: none;
}

#banners {
  margin: auto;
  margin-top: 20px;
  text-align: center;
}

.del_button {
  font-family: Open Sans;
  color: #b1b0ac;
  font-size: 23px;
  line-height: 0.5;
  display: inline-block;
  position: absolute;
  font-weight: bold;
  margin-top: 6px;
  margin-left: 10px;
  cursor: pointer;
}

.del_button:hover {
  color: #e72626;
}

#shop-loading {
  width: 50px;
  height: 50px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 80px;
  display: none;
}

#contact-us-mini-header {
  margin-bottom: 20px;
}

.hidden-content {
  display: none;
}

/* 
.success-msg {
	color: #270;
	background-color: #dff2bf;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
		Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	margin: 25px;
} */
/***********************/
/***********************/
.banner-msg {
  overflow-wrap: break-word;
  /* color: #270; */
  /* background-color: #DFF2BF; */
  margin: auto;
  margin-right: 39px;
  color: #000;
  font-family: Open Sans Light;
  /* width: 480px; */
  height: auto;
  padding: 10px;
  text-align: center;
  list-style-type: none;
  /* margin-bottom: 20px; */
}

/* #delete {
    border-color: red;
    background-color: white;
    width: 120px;
} */
#video {
  border: 1px solid #999;
  width: 98%;
  max-width: 860px;
}

.error {
  color: red;
}

.warn {
  color: orange;
}

.info {
  color: darkgreen;
}

/***********************/
@media only screen and (max-width: 700px) {
  #description {
    width: 250px;
  }

  #subject {
    width: 250px;
  }

  #drop-area {
    width: 220px;
  }
}
@media only screen and (max-width: 850px) {
  .contact-container {
    width: 90%;
  }
}
@media only screen and (max-width: 550px) {
  .faq-container {
    margin-left: 0px;
    margin-right: 0px;
  }

  #search-results {
    margin-left: 0px;
    margin-right: 0px;
  }

  #search {
    width: 70%;
  }
}